@font-face {
    font-family: 'FREESCPT';
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Package/FREESCPT.eot');
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Package/FREESCPT.woff2') format('woff2'),
         url('https://www.asstr.org/~VeryWellAged/Fonts/Package/FREESCPT.woff') format('woff');
         url('https://www.asstr.org/~VeryWellAged/Fonts/Package/FREESCPT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Jake';
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.eot');
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.woff2') format('woff2'),
         url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.woff') format('woff');
         url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


#all {
	max-width:650px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
}
#in-all {
	max-width:500px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #177301;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #177301;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #177301;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #177301;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}


#story {
	font-size:13.5pt;
	font-family:"Jake","serif"; 
}

#Footnotes {
	font-size:8.0pt;
	margin-bottom: 0.2in;
}

H4 {
	text-align:center;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	color:#00AE00
}

p.warning {
	font-size:10.0pt;
	font-family:"Jake","serif"; 
	color:#177301;
	text-align: left;
}


p.in {
	font-size:10.0pt;
	font-family:"Jake","sans-serif"; 
	color:#177301;
}

p.novel {
	font-size:10.0pt;
	font-family:"FREESCPT","sans-serif"; 
	color:#177301;
	font-weight: bold;
	text-align: center;
}


p.novel2 {
	font-size:8.0pt;
	font-family:"FREESCPT","sans-serif"; 
	color:#177301;
	font-weight: bold;
	text-align: center;
}


p.m {
	font-family:"FREESCPT","sans-serif"; 
	font-size:16.0pt;
	font-weight: bold;
	margin-left: 8%;
	color:#177301;
	margin-bottom: 0px;
	margin-top: 2px;
}

p.jane {
	font-size: 20.0pt;
	font-family:"FREESCPT","sans-serif";
	color:#177301;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 1px;
}


p.mi {
	font-size:13.5pt;
	font-family:"Times Roman","serif";
	font-style: italic;
}


p.break {
    text-align: center;
	font-size:13.5pt;
}

.center {
    text-align: center;
	font-family:"FREESCPT","sans-serif"; 
	color:#177301;
}

.reply {
    margin-left: 20%;
	color:#610B0B;
	font-family:"Helvetica","sans-serif"; 
}

.sms {
    margin-left: 10%;
	color:#0B0B61;
	font-family:"Helvetica","sans-serif"; 
}

.center-tight {
    text-align: center;
	margin: 0 auto;
}

.centerheight {
	margin: 0 auto;
	line-height: 95%;
	text-align: center;
	font-size:14.0pt;
	font-family:"FREESCPT","sans-serif"; 
	color:#177301;
	font-weight: bold;
}

.chap {
	font-size:22.0pt;
	font-family:"FREESCPT","sans-serif"; 
	color:#177301;
}

.second {
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: center;
	font-size: 9.0pt;
	font-family:"FREESCPT","sans-serif"; 
	line-height: 100%;
	color:#177301;
	font-weight: bold;
}

.justify {
	font-family:"Helvetica","sans-serif";
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
	font-size: 9.0pt;
	line-height: 100%;
	color:#177301;
}


H3 {
	text-align: center;
	font-size: 16.0pt;
}

.fix {
	font-size: 14.0pt;
	font-family:"FREESCPT","sans-serif";
	color:white;
	text-align: left; 
	margin-left: 4%;
	margin-top: 2px;
	margin-bottom: 0px;
}

.index {
	font-size: 10.0pt;
	font-family:"FREESCPT","sans-serif";
	color:white;
	margin-left: 12%;
	text-align: left; 
	margin-top: 0px;
}

.notice {
	font-size:8.0pt;
	font-family:"Arial","sans-serif";
	color:blue;
	text-align: center;
}

.return {
	font-size:13.5pt;
	font-family:"Arial","sans-serif";
	color:green;
}
#split {
	margin-right: 80px;
	margin-left: 80px;
	background-color: #177301;
	column-count: 2;
	column-gap: 4px;
	column-rule-style: solid;
	column-rule-width: 2px;
	column-rule-color: white;
	column-span: all;
	column-width: 100px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #177301;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #177301;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #177301;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #177301;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

